Packages with the gsa use flag

net-analyzer / gvm : Greenbone Vulnerability Management, previously named OpenVAS

  • Greenbone Security Assistant (WebUI)